#detail_contents {
    display: none;
	position: relative;
    top: 0px;
    z-index: 40;
    background: #FFF;
    overflow-y: auto;
	width: 450px;
	height: 80vh;
}

@media screen and (hover: none) and (any-pointer: coarse) {
	#detail_contents {
		height: calc(100dvh - 38px - 44px);
	}
}

@media screen and (max-width: 480px) {
	#detail_contents {
		width: 100%;
	}
}

#detail_contents .header_shopname{
	background-color: #e8e8e8;
	text-align: center;
	font-size: 140%;
	padding: 15px 15px 5px 15px;
	width: 100%;
	top: 0;
	box-sizing: border-box;
}

#detail_contents .shop_content{
	padding: 35px 35px 140px 35px;
}

/*#detail_contents .shop_content img{
	margin: 0 auto;
	display: block;
}*/

#detail_contents .shop_content p.tenposhosai,
#detail_contents .shop_content p.menu{
	border-left: 10px solid #e54a1a;
	padding: 0px 0 0px 10px;
	font-size: 110%;
}

#detail_contents .shop_content p.detail_text {
    font-size: 90%;
}

#check_route_btn{
    display: none;
	border-bottom: 1px solid #cfccca;
	padding: 8px;
	background-color: #e5e1dd;
}

#detail_contents table {
    margin-top: 5px;
}

#detail_contents table td:first-child {
    width: 70px;
}

#detail_contents table td:last-child {
    font-size: 80%;
}

#detail_contents ul {
    list-style: disc;
    font-size: 80%;;
}

#yoyaku_btn_area {
    display: inline-block;
    width: 110px;
	margin: auto;
}

#yoyaku_btn_area img {
	width: 110px;
	padding: 5px 0 5px 10px;
}

#shopdetail_area {
	text-align: center;
}
/*===== 画像サイズ設定 =====*/

#check_route_btn img{
	width: 112px;
	margin: 0 auto;
	display: block;
}

#detail_contents img.shopdetail_thumb{
	width: 210px;
	height: auto;
	margin: 0 auto;
	display: inline-block;
}

#detail_contents img.check_route{
	width: 112px;
	height: auto;
}

#favorite_btn{
  width: 25px;
  padding-left: 10px;
  vertical-align: top;
  position: absolute;
}